.main-btn {
    display: flex;
    min-height: 56px;
    padding: 16px 42px;
    justify-content: center;
    align-items: center;
    gap: 8px;
    align-self: stretch;

    border-radius: 8px;
    background: var(--primary, #62c991);
}


.primary-btn {
    background-color: var(--primary);
    color: white;
    box-sizing: border-box;
    border: 1px solid var(--primary);
}

.main-btn:hover {
    background-color: var(--primary-hover);
}

.main-btn:disabled {
    background-color: var(--disabled-color);
    border: 1px solid var(--disabled-color);
}

.white-btn {
    background-color: white;
    color: var(--gray-2);
    border: 1px solid var(--stroke-1);
    box-sizing: border-box;
}

.white-btn:hover {
    background-color: var(--primary);
    color: white;
}
